- name: 1262-RI.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 26
        employment_income: 0.0
        ssi: 0
        wic: 0
        head_start: 0
        early_head_start: 0
        commodity_supplemental_food_program: 0
        long_term_capital_gains: -1186.6792
        short_term_capital_gains: -111233.07
        partnership_s_corp_income: -419486.815
        rent: 9181.7383
        taxable_interest_income: 9.9004735
        is_tax_unit_head: true
      person2:
        age: 27
        employment_income: 82812.922
        ssi: 0
        wic: 0
        head_start: 0
        early_head_start: 0
        commodity_supplemental_food_program: 0
        long_term_capital_gains: -1186.6792
        short_term_capital_gains: -111233.07
        partnership_s_corp_income: -419486.815
        taxable_interest_income: 9.9004735
        is_tax_unit_spouse: true
    tax_units:
      tax_unit:
        members: [person1, person2]
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2]
        snap: 0
        tanf: 0
        free_school_meals: 0
        reduced_price_school_meals: 0
    households:
      household:
        members: [person1, person2]
        state_fips: 44
  output:
    ri_income_tax: 1829.35
